-- 基础信息
base_info = {
	group_id = 133308557
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 557001, monster_id = 28020108, pos = { x = -2181.113, y = 327.176, z = 4210.580 }, rot = { x = 0.000, y = 176.576, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 26 },
	{ config_id = 557002, monster_id = 28020108, pos = { x = -2169.322, y = 326.400, z = 4198.711 }, rot = { x = 0.000, y = 241.161, z = 0.000 }, level = 32, drop_tag = "走兽", disableWander = true, area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 557001, 557002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
